<dse>
<version value="3.0"/>
<node>
<name value="Node_Credits_Root"/>
<parent value=""/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Node_Credits_Window"/>
<parent value="Node_Credits_Root"/>
<group value=""/>
<position x="1100.0" y="0.0" z="0.35"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Credits_Window"/>
<parent value="Node_Credits_Window"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="TumbleBugsCreditsWindow"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_Credits_Background"/>
</userprop>
<dimensions x="1024.0" y="768.0" z="0.02"/>
</refbox>
<node>
<name value="Node_Credits_Button_MainMenu"/>
<parent value="Credits_Window"/>
<group value=""/>
<position x="-1477.36" y="-522.18" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Credits_Button_MainMenu"/>
<parent value="Node_Credits_Button_MainMenu"/>
<group value=""/>
<position x="0.0" y="0.0" z="-3.8743e-007"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Options_Button_MainMenu_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Options_Button_MainMenu_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Options_Button_MainMenu_OverOn"/>
</userprop>
<dimensions x="225.0" y="64.0" z="0.02"/>
</refbox>
<node>
<name value="Node_Credits_Text_Names"/>
<parent value="Credits_Window"/>
<group value=""/>
<position x="0.0" y="-535.502" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Credits_Text_Names"/>
<parent value="Node_Credits_Text_Names"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Top"/>
</userprop>
<dimensions x="450.0" y="180.0" z="0.2"/>
</refbox>
<node>
<name value="Node_Credits_Text_Role"/>
<parent value="Credits_Window"/>
<group value=""/>
<position x="0.0" y="451.781" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Credits_Text_Role"/>
<parent value="Node_Credits_Text_Role"/>
<group value=""/>
<position x="0.0" y="80.6249" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Bottom"/>
</userprop>
<dimensions x="450.0" y="180.0" z="0.2"/>
</refbox>
<anim>
<name value="Credits"/>
<group value=""/>
<time value="0.5"/>
<keys>
<node value="Node_Credits_Window"/>
<poskey>
<time value="0.0"/>
<position x="1100.0" y="0.0" z="0.35"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="0.0" y="0.0" z="0.35"/>
</poskey>
</keys>
<keys>
<node value="Node_Credits_Button_MainMenu"/>
<poskey>
<time value="0.0"/>
<position x="-1477.36" y="-522.18" z="0.05"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="-377.361" y="-328.098" z="0.05"/>
</poskey>
</keys>
</anim>
<anim>
<name value="Credits_Text"/>
<group value=""/>
<time value="3.0"/>
<keys>
<node value="Node_Credits_Text_Names"/>
<poskey>
<time value="0.0"/>
<position x="0.0" y="-535.502" z="0.05"/>
</poskey>
<poskey>
<time value="0.1"/>
<position x="0.0" y="-344.707" z="0.05"/>
</poskey>
<poskey>
<time value="0.2"/>
<position x="0.0" y="-197.636" z="0.05"/>
</poskey>
<poskey>
<time value="0.3"/>
<position x="0.0" y="-94.8795" z="0.05"/>
</poskey>
<poskey>
<time value="0.4"/>
<position x="0.0" y="-36.0243" z="0.05"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="0.0" y="-20.7059" z="0.05"/>
</poskey>
<poskey>
<time value="0.6"/>
<position x="0.0" y="-20.7059" z="0.05"/>
</poskey>
<poskey>
<time value="2.5"/>
<position x="0.0" y="-20.7059" z="0.05"/>
</poskey>
<poskey>
<time value="2.6"/>
<position x="-19.2482" y="-20.7059" z="0.05"/>
</poskey>
<poskey>
<time value="2.7"/>
<position x="-93.4488" y="-20.7059" z="0.05"/>
</poskey>
<poskey>
<time value="2.8"/>
<position x="-223.08" y="-20.7059" z="0.05"/>
</poskey>
<poskey>
<time value="2.9"/>
<position x="-433.167" y="-20.7059" z="0.05"/>
</poskey>
<poskey>
<time value="3.0"/>
<position x="-741.191" y="-20.7059" z="0.05"/>
</poskey>
</keys>
<keys>
<node value="Node_Credits_Text_Role"/>
<poskey>
<time value="0.0"/>
<position x="0.0" y="451.781" z="0.05"/>
</poskey>
<poskey>
<time value="0.1"/>
<position x="0.0" y="317.87" z="0.05"/>
</poskey>
<poskey>
<time value="0.2"/>
<position x="0.0" y="214.646" z="0.05"/>
</poskey>
<poskey>
<time value="0.3"/>
<position x="0.0" y="142.526" z="0.05"/>
</poskey>
<poskey>
<time value="0.4"/>
<position x="0.0" y="101.217" z="0.05"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="0.0" y="90.4661" z="0.05"/>
</poskey>
<poskey>
<time value="0.6"/>
<position x="0.0" y="90.4661" z="0.05"/>
</poskey>
<poskey>
<time value="2.5"/>
<position x="0.0" y="90.4661" z="0.05"/>
</poskey>
<poskey>
<time value="2.6"/>
<position x="19.2482" y="90.4661" z="0.05"/>
</poskey>
<poskey>
<time value="2.7"/>
<position x="93.4488" y="90.4661" z="0.05"/>
</poskey>
<poskey>
<time value="2.8"/>
<position x="223.08" y="90.4661" z="0.05"/>
</poskey>
<poskey>
<time value="2.9"/>
<position x="434.816" y="90.4661" z="0.05"/>
</poskey>
<poskey>
<time value="3.0"/>
<position x="735.742" y="90.4661" z="0.05"/>
</poskey>
</keys>
</anim>
</dse>
